[main]
features        =   {INI_PATH}/../1class_train-tune_select2multiBU-1class_train/features.txt
types           =   {INI_PATH}/../1class_train-tune_select2multiBU-1class_train/types.txt
chunker         =   cp

[chunker_c1]
type            =   crfpp
mode            =   load
threads         =   12
template        =   {INI_PATH}/../1class_train-tune_select2multiBU-1class_train/template.txt
store           =   {INI_PATH}/../1class_train-tune_select2multiBU-1class_train/model.bin
types           =   {INI_PATH}/../1class_train-tune_select2multiBU-1class_train/types.txt


[chunker_cp]
type            =   propagate
base-chunker    =   c1


